@charset "UTF-8";

/* 
---------------------------------------------------------- */
.recruitLayout .btn01 {
    width: calc(100% - 80px);
    padding: 20px 40px 20px;
    max-width: none;
}
.recruitLayout .btn01:hover {
    background-image: linear-gradient( 90deg, rgb(94,190,209) 0%, rgb(50,113,173) 100%);
}

.btn_wrap .flex {
    gap: 20px 4%;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .btn_wrap .flex {
                flex-wrap: wrap;
            }
            .btn_wrap .flex_box03 {
                width: calc(96% / 2);
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .btn_wrap .flex_box03 {
                width: calc(88% / 4);
            }
        }



/* recruitIndexLayout
---------------------------------------------------------- */
.recruitIndexLayout #c01 .btn_wrap {
    margin-bottom: 60px;
}
.recruitIndexLayout #c01 .main_bg {
    width: calc(80% - 20px);
    padding: 20px;
    border-radius: 0 15px 15px 0;
    background: url("../img/recruit/index/recruit_c01_img01_sp.png")no-repeat center center/cover;
    height: 560px;
    position: relative;
    margin-bottom: 60px;
}
.recruitIndexLayout #c01 .main_bg::after {
    position: absolute;
    content: "";
    background: url("../img/recruit/index/recruit_c01_img02.png")no-repeat center center/cover;
    width: 211px;
    height: 198px;
    bottom: 0;
    right: -15%;
}
.recruitIndexLayout #c01 .main_bg .main_txt .ttl {
    display: table;
    background-color: #fff;
    padding: 10px;
    line-height: 1.2;
    font-weight: bold;
    font-size: 1.5rem;
}
.recruitIndexLayout #c01 .main_bg .main_txt .ttl:not(:last-child) {
    margin-bottom: 10px;
}
.recruitIndexLayout #c01 .main_bg .main_txt .en02 {
    font-family: "Nothing You Could Do", cursive;
    font-weight: 400;
    color: #fff;
    transform: rotate(-5deg);
    padding-bottom: 30px;
    font-size: 1.25rem;
  line-height: 1.5;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .recruitIndexLayout #c01 .btn_wrap {
                margin-bottom: 80px;
            }
            .recruitIndexLayout #c01 .main_bg::after {
                width: 342px;
                height: 320px;
            }
            .recruitIndexLayout #c01 .main_bg {
                height: 500px;
                background-position: top 30% center;
                margin-bottom: 160px;
            }
            .recruitIndexLayout #c01 .main_bg .main_txt .en02 {
                font-size: 2.25rem;
            }
            .recruitIndexLayout #c01 .main_bg .main_txt .ttl {
                font-size: 2.5rem;
            }
            .recruitIndexLayout #c01 .main_bg .main_txt .ttl:not(:last-child) {
                margin-bottom: 15px;
            }
            .recruitIndexLayout #c01 .title01 {
                margin-bottom: 30px;
            }
            .recruitIndexLayout #c02 .flex_box01:first-child {
                width: 60%;
            }
            .recruitIndexLayout #c02 .flex_box01:last-child {
                width: 36%;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .recruitIndexLayout #c01 .main_bg .main_txt {
                display: table;
                margin-left: auto;
                margin-right: 15%;
                margin-top: 90px;
            }
            .recruitIndexLayout #c01 .main_bg {
                background-image: url("../img/recruit/index/recruit_c01_img01.png");
                background-position: top right;
            }
            .recruitIndexLayout #c01 .main_bg::after {
                width: 422px;
                height: 395px;
            }
            .recruitIndexLayout #c01 .main_bg {
                height: 640px;
            }
        }



/* recruitDataLayout
---------------------------------------------------------- */
.recruitDataLayout #c02 {
    padding: 0;
}
.recruitDataLayout .title02 {
    display: table;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.recruitDataLayout #c02 .flex_box02 {
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0px 10px 24px 0px rgba(176, 203, 229, 0.4);
}
.recruitDataLayout #c02 .flex_box02 > div {
    padding: 30px 20px;
    text-align: center;
}
.recruitDataLayout #c02 .flex_box02 .ttl {
    border-radius: 50px;
    text-align: center;
    padding: 10px 0;
    color: #fff;
    background-image: linear-gradient( 90deg, rgb(94,190,209) 0%, rgb(50,113,173) 100%);
    margin-bottom: 20px;
    line-height: 1.5;
    font-size: 1rem;
}
.recruitDataLayout #c02 .flex_box02 .data {
    color: #3271ae;
    font-weight: 500;
    font-size: 1.8rem;
}
.recruitDataLayout #c02 .flex_box02 .data .num {
    color: #3271ae;
    font-weight: 500;
    font-size: 3.7rem;
    line-height: 1.5;
}



        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .recruitDataLayout #c02 .flex_box02 > div {
                padding: 30px;
            }
            .recruitDataLayout #c02 .flex_box02 {
                width: calc(96% / 2);
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
            .recruitDataLayout #c02 .flex_box02 {
                width: calc(92% / 3);
            }
        }



/* recruitRequirementsLayout
---------------------------------------------------------- */
.recruitRequirementsLayout #c02, .recruitFaqLayout #c02, .recruitEntryLayout #c02 {
    padding: 0;
}
.recruitRequirementsLayout .title02, .recruitFaqLayout .title02, .recruitEntryLayout .title02 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.recruitRequirementsLayout .w_bg, .recruitEntryLayout .w_bg {
    box-shadow: 0px 10px 24px 0px rgba(176, 203, 229, 0.4);
    border-radius: 15px;
    background-color: #fff;
}
.recruitRequirementsLayout .w_bg > div, .recruitEntryLayout .w_bg > div {
    max-width: 960px;
    margin: 0 auto;
    width: 90%;
    padding: 60px 0;
}
.recruitRequirementsLayout .title02 {
    margin-bottom: 0;
}
.recruitRequirementsLayout th {
    padding: 30px 0 0;
}
.recruitRequirementsLayout td {
    padding: 5px 0 30px;
    line-height: 1.5;
}
.recruitRequirementsLayout tr:last-child td {
    padding-bottom: 0;
}
.recruitRequirementsLayout td > div:not(:last-of-type) {
    margin-bottom: 30px;
}
.recruitRequirementsLayout td .ttl01 {
    font-weight: bold;
    margin-bottom: 15px;
}
.recruitRequirementsLayout td .ttl02 {
    display: table;
    background-color: #dce2e6;
    color: #3271ae;
    font-size: 1rem;
    margin-bottom: 15px;
    border-radius: 100px;
    font-weight: 500;
}
.recruitRequirementsLayout td .ttl02 span {
    padding: 5px 20px;
    display: inline-block;
}
.recruitRequirementsLayout td .ttl03 {
    color: #3271ae;
    font-weight: bold;
    font-size: 1.1rem;
    margin-bottom: 30px;
}
.recruitRequirementsLayout td .ttl04 {
    color: #3271ae;
    font-size: 1rem;
    font-weight: bold;
    border-bottom: 1px solid #3271ae;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.recruitRequirementsLayout td .ttl05 {
    font-size: 1rem;
    font-weight: 500;
    color: #777;
    margin-bottom: 20px;
}
.recruitRequirementsLayout td .bl_bg {
    background-color: #f4f8fb;
    border-radius: 10px;
    padding: 40px 20px;
    border: 1px dashed #3271ae;
}
.recruitRequirementsLayout td .bl_bg > div:not(:last-of-type) {
    margin-bottom: 60px;
}
.recruitRequirementsLayout td ol {
    list-style: none;
    counter-reset: number;
}
.recruitRequirementsLayout td ol > li {
  counter-increment: number;
  position: relative;
  padding-left: 2.8em;
}
.recruitRequirementsLayout td ol > li::before {
  content: "（" counter(number) "）";
  position: absolute;
  left: 0;
}
.recruitRequirementsLayout td ol > li:not(:last-child) {
    margin-bottom: 20px;
}
.recruitRequirementsLayout td ol > li span {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}
.recruitRequirementsLayout td ul > li:not(:last-child) {
    margin-bottom: 10px;
}
.recruitRequirementsLayout td .disc_li > li {
    padding-left: 10px;
}
.recruitRequirementsLayout td .dot_cassette:not(:last-of-type) {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 2px dotted #696969;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .recruitRequirementsLayout .w_bg > div, .recruitEntryLayout .w_bg > div {
                padding: 100px 0;
            }
            .recruitRequirementsLayout th, .recruitRequirementsLayout td {
                padding: 60px 0;
            }
            .recruitRequirementsLayout td > div:not(:last-of-type) {
                margin-bottom: 40px;
            }
            .recruitRequirementsLayout td .bl_bg {
                padding: 50px 60px;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* recruitFaqLayout
---------------------------------------------------------- */
.recruitFaqLayout .faq_cassette {
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
}
.recruitFaqLayout .faq_cassette:not(:last-of-type) {
    margin-bottom: 60px;
}
.recruitFaqLayout .faq_cassette > div {
    position: relative;
}
.recruitFaqLayout .faq_cassette > div .en {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    top: 12px;
    left: 20px;
    color: #fff;
}
.recruitFaqLayout .faq_cassette .q_txt {
    background-image: linear-gradient( 90deg, rgb(94,190,209) 0%, rgb(50,113,173) 100%);
    color: #fff;
    border-radius: 150px;
    padding: 30px 20px 30px 80px;
}
.recruitFaqLayout .faq_cassette .a_txt {
    margin-top: 20px;
    padding: 20px 20px 20px 80px;
}
.recruitFaqLayout .faq_cassette .q_txt .en {
    background-color: #3f9fb4;
    top: 50%;
    transform: translateY(-50%);
}
.recruitFaqLayout .faq_cassette .a_txt .en {
    background-color: #717787;
}



        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .recruitFaqLayout .faq_cassette .q_txt, .recruitFaqLayout .faq_cassette .a_txt {
                padding: 20px 20px 20px 80px;
            }
            .recruitFaqLayout .faq_cassette .q_txt .en {
                top: 12px;
                transform: none;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* recruitEntryLayout
---------------------------------------------------------- */
.recruitEntryLayout .t_center {
    text-align: center;
    margin-bottom: 60px;
}
.recruitEntryLayout th {
    color: #222;
}
.recruitEntryLayout input, .recruitEntryLayout textarea {
    width: calc(100% - 10px);
    padding: 10px 5px;
    font-size: 1rem;
    border: none;
    background-color: #eee;
}
.recruitEntryLayout textarea {
    max-height: 100px;
}
.recruitEntryLayout .add_td p:first-child {
    margin-bottom: 10px;
}
.recruitEntryLayout .add_td p:first-child input {
    max-width: 300px;
    width: calc(80% - 10px);
}
.recruitEntryLayout .age_td input {
    max-width: 100px;
}
.recruitEntryLayout .privacy_box {
    border: 1px solid #eee;
    height: 200px;
  overflow-y: scroll;
    padding: 20px;
}
.recruitEntryLayout .privacy_box h3 {
    margin-top: 40px;
}
.recruitEntryLayout .privacy_box ol {
    margin-left: 20px;
}
.recruitEntryLayout .check_text {
    width: auto;
    margin-top: 30px;
}
.recruitEntryLayout #c02 .btn01 {
    max-width: 300px;
  margin: 40px auto 0;
    transition: all 0.3s;
}
.recruitEntryLayout table {
    margin-top: 30px;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }